"use client"
import { useMyStayStore } from "@/stores/my-stay"

import Cancelled from "./Cancelled"
import NotCancelled from "./NotCancelled"

import styles from "./actions.module.css"

export default function Actions() {
  const isCancelled = useMyStayStore((state) => state.bookedRoom.isCancelled)
  return (
    <div className={styles.actionArea}>
      {isCancelled ? <Cancelled /> : <NotCancelled />}
    </div>
  )
}
